> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a recipient

> Deletes a recipient in Chile or Mexico. Returns an empty response. Subsequent requests for the recipient return `404 Not Found`.



## OpenAPI

````yaml reference/core-api.json DELETE /v2/recipients/{id}
openapi: 3.1.0
info:
  title: Fintoc API
  version: v2026-02-01
servers:
  - url: https://api.fintoc.com
security: []
paths:
  /v2/recipients/{id}:
    delete:
      tags:
        - Recipients
      summary: Delete a recipient
      description: >-
        Deletes a recipient in Chile or Mexico. Returns an empty response.
        Subsequent requests for the recipient return `404 Not Found`.
      operationId: recipients-delete
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: Unique identifier of the recipient.
      responses:
        '204':
          description: The recipient is deleted. No response body.
        '401':
          description: Invalid or missing API key.
          content:
            application/json:
              examples:
                invalid_api_key:
                  value:
                    error:
                      type: authentication_error
                      code: invalid_api_key
                      message: 'Invalid API Key: invalid-*oken'
              schema:
                $ref: '#/components/schemas/error_object'
        '404':
          description: The resource does not exist in your organization.
          content:
            application/json:
              examples:
                missing_resource:
                  value:
                    error:
                      code: missing_resource
                      message: 'Recipient not found: rcp_nonexistent'
              schema:
                $ref: '#/components/schemas/error_object'
      security:
        - api_key: []
components:
  schemas:
    error_object:
      type: object
      properties:
        error:
          type: object
          description: Details of the error that caused the request to fail.
          properties:
            code:
              type: string
              description: >-
                Machine-readable code identifying the specific error, for
                example `invalid_request`.
              example: invalid_request
            doc_url:
              type: string
              description: >-
                URL of a documentation page with more details about the error.
                Not returned by every error.
              example: https://docs.fintoc.com/reference/errors
            message:
              type: string
              description: Human-readable message describing the error.
              example: 'Missing required param: account_id'
            param:
              type:
                - string
                - 'null'
              description: >-
                Name of the request parameter that caused the error. Not
                returned by every error.
              example: account_id
            type:
              type: string
              description: >-
                Category of the error, for example `invalid_request_error` or
                `authentication_error`. Not returned by every error.
              example: invalid_request_error
          required:
            - code
            - message
      required:
        - error
  securitySchemes:
    api_key:
      type: apiKey
      name: Authorization
      in: header

````